﻿font.caption {
		font-family: arial,sans-serif;
		font-size: 11px;
		color: #999999;}
	
a:link {
	font: 12pt "Trebuchet MS";
	color: #0000FF;
	text-decoration: none;}     /* unvisited link */
a:visited {font: 12pt "Trebuchet MS"; color: #800080; text-decoration: none}  /* visited link */
a:hover {font: 12pt "Trebuchet MS"; text-decoration: underline}   /* mouse over link */
a:active {font: 12pt "Trebuchet MS"; color: #0000FF}   /* selected link */		

a.contact:link {
	font: 8pt "Trebuchet MS";
	color: #FFFFFF;
	text-decoration: none;}     /* unvisited link */
a.contact:visited {font: 8pt "Trebuchet MS"; color: #FFFFFF; text-decoration: none}  /* visited link */
a.contact:hover {font: 8pt "Trebuchet MS"; color: #FFFFFF; text-decoration: underline}   /* mouse over link */
a.contact:active {font: 8pt "Trebuchet MS"; color: #FFFFFF}   /* selected link */		


p {
		font-family: Trebuchet MS; 
		font-size: 12pt;
		color: black}	

p.contact {
	font-family: Trebuchet MS;
	font-size: 8pt;
	color: #FFFFFF;
}


p.header {
	font-family: georgia;
	font-size: 18pt;
	color: #1A8286;
}

p.subheader{
	font-family: georgia;
	font-size: 16pt;
	color: #669999;
}



p.text1 {
		font-family: Trebuchet MS; 
		font-size: 12pt;
		line-height: 160%;
		color: #333333;
		margin-left: 30px;}	

p.text2 {
		font-family: Trebuchet MS; 
		font-size: 12pt;
		line-height: 160%;
		color: black;}	
		
p.text3 {
		font-family: Trebuchet MS; 
		font-size: 12pt;
		color: black;
		margin-left: 30px;}	
		
p.text4 {
		font-family: Trebuchet MS; 
		font-size: 12pt;
		line-height: 160%;
		color: black;
		margin-left: 50px;}	

p.text5 {
		font-family: Trebuchet MS; 
		font-size: 12pt;
		font-weight:bold;
		line-height: 160%;
		color: black;
		padding-top:30px;}	


p.update {
		font-family: Trebuchet MS; 
		font-size: 10pt;
		color: black}	
		
ul.normal {	
		font-family: Trebuchet MS; 
		font-size: 12pt;
		color: black;
		}
		
		
li {
		padding-bottom: 6pt;
	}

ol.normal {		
		font-family: Trebuchet MS; 
		font-size: 12pt;
		color: black}
		
img.icon {
	border: 1px #000000 solid;
}